<?php
/**
*
* @package phpBB Extension - Smartfeed
* @copyright (c) 2017 Mark D. Hamill (mark@phpbbservices.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'SMARTFEED_APACHE_AUTHENTICATION_WARNING_REG'		=> 'Smartfeed kann in diesem Bord nicht benutzt werden. Kontaktiere bitte den Forum Administrator fr weitere Informationen.',
	'SMARTFEED_ATOM_10'									=> 'Atom 1.0',
	'SMARTFEED_BAD_BOOKMARKS_VALUE'						=> 'Der Parameter bookmarks (b) darf nur den Wert 1 haben. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren..',
	'SMARTFEED_BAD_MARK_PRIVATE_MESSAGES_READ_ERROR'	=> 'Falls vorhanden, muss der Wert fr den Wert der markierten privaten Nachrichten (k) den Wert 1 haben. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_BAD_PASSWORD_ERROR'						=> 'Authentifizierungsfehler. & ldquo; e & rdquo; Parameter & ldquo;% s & rdquo; ist ungltig mit & ldquo; u & rdquo; Parameter von & ldquo;% s & rdquo ;. Dieser Fehler kann durch das ndern Ihres phpBB-Passworts oder durch ein Upgrade in dieser Smartfeed-Software verursacht werden. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_BAD_PMS_VALUE'							=> 'Falls vorhanden, muss der Parameter show private messages (m) den Wert 1 haben. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren..',
	'SMARTFEED_BOARD_DISABLED'							=> 'Dieses Board ist momentan offline. Folglich wurde die Newsfeed-Funktionalitt deaktiviert. Wenn das Board wieder online ist, knnen Sie die Newsfeeds erneut abrufen.',
	'SMARTFEED_DELIMITER'								=> ' :: ', // Used to break up forum names, topic name and post subjects that all appear together in the feed, such as in the item title
	'SMARTFEED_EXTERNAL_ITEM'							=> 'Externes Element',
	'SMARTFEED_ERROR'									=> 'Smartfeed Fehler',
	'SMARTFEED_FEED'									=> 'Smartfeed-Newsfeed',
	'SMARTFEED_FILTER_FOES_ERROR'						=> 'Der Filter-Parameterwert (ff) ist ungltig. Falls vorhanden, sollte der Wert nur 1 betragen. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_GLOBAL_ANNOUNCEMENT'						=> 'GLOBALE ANKNDIGUNG',
	'SMARTFEED_IP_AUTH_ERROR'							=> 'Die IP-Adresse (Internet Protocol) des Clients, der die Smartfeed-Anforderung abgibt, ist nicht berechtigt, auf den Feed zuzugreifen, da er die korrekten Anmeldeinformationen nicht bergeben hat. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.', 
	'SMARTFEED_IP_RANGE_ERROR'							=> 'Ihre IP-Adresse %s ist ungltig.',
	'SMARTFEED_LASTVISIT_ERROR'							=> 'Der zuletzt angegebene Parameterwert fr visit (l) ist ungltig. Wenn vorhanden, muss es nur den Wert 1 haben. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_LIMIT_FORMAT_ERROR'						=> 'Der Zeitlimit-Parameter (t)) hat keinen zulssigen Wert. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_MAX_ITEMS_ERROR'							=> 'Falls angegeben, muss der Wert fr die maximale Anzahl an Elementen (x) eine ganze Zahl grer als 0 sein. Fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_MAX_WORD_SIZE_ERROR'						=> 'Der Parameterwert fr die maximalen Wrter in einem Post (w) ist ungltig. Falls verwendet, muss es eine ganze Zahl sein. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_MAX_WORDS_NOTIFIER'						=> ' ...',
	'SMARTFEED_MIN_WORD_SIZE_ERROR'						=> 'Der Mindestwert fr die Wortgre (i) ist ungltig. Es sollte eine ganze Zahl sein. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_NEW_PMS_NOTIFICATIONS_SHORT'				=> 'Du hast neue private Nachrichten',
	'SMARTFEED_NEW_POST_NOTIFICATION'					=> 'Es gibt neue Beitrge in diesem Thema. Bitte loggen Sie sich in das Forum ein, um sie zu lesen.',
	'SMARTFEED_NEW_TOPIC_NOTIFICATION'					=> 'Das ist ein neues Thema. Bitte loggen Sie sich in das Forum ein, um es zu lesen.',
	'SMARTFEED_NO_ACCESSIBLE_FORUMS'					=> 'Sie haben keine Berechtigung zum Zugriff auf Foren auf dieser Website. Wenn Sie auf dieser Website registriert sind, mssen Sie mglicherweise durch den Administrator dazu berechtigt werden, Foren zu lesen oder er muss Sie wieder als aktives Mitglied reaktivieren.',
	'SMARTFEED_NO_BOOKMARKS'							=> 'Sie haben keine mit Lesezeichen versehenen Themen, aber Sie mchten nur mit Lesezeichen versehene Themen anzeigen. Folglich gibt es keine Beitrge im Feed. Wenn Sie Lesezeichen mit Smartfeed verwenden mchten, besuchen Sie das Forum und markieren Sie ein oder mehrere Themen.',
	'SMARTFEED_NO_FORUMS_ACCESSIBLE' 					=> 'Sorry, aufgrund von Smartfeed-Forumsausschlssen und Ihren Forumszugriffsrechten knnen Sie auf keine Foren zugreifen.',
	'SMARTFEED_NO_E_ARGUMENT'							=> 'Um einen User zu authentifizieren, muss das &ldquo;e&rdquo; Parameter muss mit dem &ldquo;u&rdquo; Parameter. Die &ldquo;u&rdquo; Parameter ist vorhanden, aber das &ldquo;e&rdquo; Parameter ist nicht. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_NO_ERRORS' 								=> 'keine Fehler.',
	'SMARTFEED_NO_OPENSSL_MODULE'						=> 'Smartfeed kann die Benutzerauthentifizierung nicht untersttzen, da das Forum das PHP openssl-Modul nicht untersttzt. Bitte fhren Sie Smartfeed im Forum erneut aus, whrend Sie abgemeldet sind, um eine gltige URL fr Smartfeed zu erhalten.',
	'SMARTFEED_NO_U_ARGUMENT'							=> 'Um ein Mitglied zu authentifizieren, muss der &ldquo;u&rdquo; Parameter mit dem &ldquo;e&rdquo; Parameter benutzt werden. Das &ldquo;e&rdquo; Parameter ist vorhanden, aber der &ldquo;u&rdquo; Parameter fehlt. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_POST_IMAGE_TEXT'							=> '<br>(Klicke auf das Bild um es in voller Gre zu sehen.)',
	'SMARTFEED_POST_SIGNATURE_DELIMITER'				=> '<br>____________________<br>', // Place here whatever code (make sure it is valid HTML) you want to use to distinguish the end of a post from the beginning of the signature line
	'SMARTFEED_REMOVE_MINE_ERROR'						=> 'Der Parameter Lsche mein Beitrge (r) ist ungltig. Falls vorhanden, sollte der Wert nur 1 betragen. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_REPLY'									=> 'Antwort',
	'SMARTFEED_REPLY_BY'								=> 'Antwort von',
	'SMARTFEED_SORT_BY_ERROR'							=> 'Smartfeed kann den Parameterwert "Sortiere nach" (s) nicht akzeptieren. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_STYLE_ERROR'								=> 'Der Formatparameter ist kein zulssiger Wert oder nicht vorhanden. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
	'SMARTFEED_USER_ID_DOES_NOT_EXIST'					=> 'Nutzer-ID Identifizierung durch den &ldquo;u&rdquo; Parameter ist nicht vorhanden oder darf nicht auf einen Feed zugreifen. Bitte fhren Sie Smartfeed im Forum erneut aus, um eine korrekte Feed-URL zu generieren.',
));
